
/* ------------- General ------------- */


.csslider2 {
  display: inline-block;
  position: relative;
  max-width: 1024px;
  width: 100%;

}
.csslider2,
.csslider2 *,
.csslider2 *:after,
.csslider2 *:before {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.csslider2 > .cs_anchor {
  display: none;
}
.csslider2 > ul {
  position: relative;
  z-index: 1;
  font-size: 0;
  line-height: 0;
  margin: 0 auto;
  padding: 0;
  
  overflow: hidden;
  white-space: nowrap;
}
.csslider2 > ul > .cs_skeleton {
  width: 100%;
  visibility: hidden;
  font-size: 0px;
  line-height: 0;
}

.csslider2 > ul > .slide.img img {
  width: 100%;
}



.csslider2 > ul > .slide.img a {
  font-size: 0pt;
  color: transparent;
}
.csslider2 > ul > .slide {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  font-size: 15px;
  font-size: initial;
  line-height: normal;
  white-space: normal;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
.csslider2 .cs_engine{
  position: absolute;
  top: -9999px;
  left: -9999px;
  font-size: 0pt;
  opacity: 0;
  filter: alpha(opacity=0);
}

.csslider2 > ul > li.img,
.csslider2 > .cs_arrowprev,
.csslider2 > .cs_arrownext,
.csslider2 > .cs_bullets,
.csslider2 > .cs_play_pause {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
/* ------------- /General Styles ------------- */

/* ------------- General Description ------------- */
.csslider2 > .cs_description {
  z-index: 3;
}
.csslider2 > .cs_description a,
.csslider2 > .cs_description a:visited,
.csslider2 > .cs_description a:active {
  color: inherit;
}
.csslider2 > .cs_description a:hover {
  text-decoration: none;
}
.csslider2 > .cs_description > label {
  position: absolute;
  word-wrap: break-word;
  white-space: normal;
  text-align: left;
  max-width: 50%;
  left: 0;
}
.csslider2 > .cs_description > label > span {
  vertical-align: top;
}
.csslider2 > .cs_description > label span {
  display: inline-block;
}
/* ------------- /General Description ------------- */

/* ------------- Effect ------------- */

.csslider2 > #cs_slide2_0:checked ~ ul > .slide.num0,
.csslider2 > #cs_pause2_0:checked ~ ul > .slide.num0,
.csslider2 > #cs_slide2_1:checked ~ ul > .slide.num1,
.csslider2 > #cs_pause2_1:checked ~ ul > .slide.num1,
.csslider2 > #cs_slide2_2:checked ~ ul > .slide.num2,
.csslider2 > #cs_pause2_2:checked ~ ul > .slide.num2,
.csslider2 > #cs_slide2_3:checked ~ ul > .slide.num3,
.csslider2 > #cs_pause2_3:checked ~ ul > .slide.num3 {
  opacity: 1;
  z-index: 2;
}

.csslider2 > ul > .slide {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  z-index: 1;
  
  -webkit-transition: opacity 3100ms ease;
  transition: opacity 3100ms ease;

  
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}


@-webkit-keyframes fade2 {
  0%, 33.51648351648352%, 100%  { opacity: 0; }
  8.516483516483516%, 25%  { opacity: 1; }
  0%, 24.999%  { z-index: 2; }
  25.001%, 100%  { z-index: 1; }
}
@keyframes fade2 {
  0%, 33.51648351648352%, 100%  { opacity: 0; }
  8.516483516483516%, 25%  { opacity: 1; }
  0%, 24.999%  { z-index: 2; }
  25.001%, 100%  { z-index: 1; }
}

.csslider2 > #cs_play2:checked ~ ul > .slide.num0 {
  -webkit-animation: fade2 36400ms infinite -3100ms;
  animation: fade2 36400ms infinite -3100ms;
}
.csslider2 > #cs_play2:checked ~ ul > .slide.num1 {
  -webkit-animation: fade2 36400ms infinite 6000ms;
  animation: fade2 36400ms infinite 6000ms;
}
.csslider2 > #cs_play2:checked ~ ul > .slide.num2 {
  -webkit-animation: fade2 36400ms infinite 15100ms;
  animation: fade2 36400ms infinite 15100ms;
}
.csslider2 > #cs_play2:checked ~ ul > .slide.num3 {
  -webkit-animation: fade2 36400ms infinite 24200ms;
  animation: fade2 36400ms infinite 24200ms;
}



.csslider2 > #cs_play2:checked ~ ul > .slide,
.csslider2 > .pause:checked ~ ul > .slide {
  -webkit-transition: none;
  transition: none;
}


/* ------------- /Effect ------------- */

/* ------------- Template Description ------------- */
.csslider2 > .cs_description > label {
  font-family: HelveticaNeueLTStd45Light,Arial,Helvetica,sans-serif;
  font-size: 30px;
  line-height: normal;
  color: rgb(0, 0, 0);
  margin: 0;
  padding: 10px;
  background: rgba(255,255,255,0.8);
  max-width: 75%;
  bottom: 20px;
  left: 20px;
  top: auto;
}

.csslider2 > .cs_description > label > .cs_descr {
  text-align: left;
}


.csslider2 > .cs_description > label > .cs_title {
  font-size: 1.3em;
  margin-bottom: 5px;
}


.csslider2 > #cs_slide2_0:checked ~ .cs_description > .num0,
.csslider2 > #cs_pause2_0:checked ~ .cs_description > .num0,
.csslider2 > #cs_slide2_1:checked ~ .cs_description > .num1,
.csslider2 > #cs_pause2_1:checked ~ .cs_description > .num1,
.csslider2 > #cs_slide2_2:checked ~ .cs_description > .num2,
.csslider2 > #cs_pause2_2:checked ~ .cs_description > .num2,
.csslider2 > #cs_slide2_3:checked ~ .cs_description > .num3,
.csslider2 > #cs_pause2_3:checked ~ .cs_description > .num3 {
  opacity: 1;
  z-index: 4;
  -webkit-transition: .5s opacity .2s ease, .5s -webkit-transform .2s ease;
  transition: .5s opacity .2s ease, .5s -webkit-transform .2s ease, .5s transform .2s ease;
    
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.csslider2 > .slide:checked ~ .cs_description > label {
  opacity: 0;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);

  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  

}

@-webkit-keyframes cs_description2 {
  1.3736263736263736%, 19.358131868131867%  {
    opacity: 1;
    z-index: 4;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  0%, 20.74175824175824%, 100%  {
    opacity: 0;
    z-index: 0;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    
  }
}
@keyframes cs_description2 {
  1.3736263736263736%, 19.358131868131867%  {
    opacity: 1;
    z-index: 4;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  0%, 20.74175824175824%, 100%  {
    opacity: 0;
    z-index: 0;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    
  }
}


.csslider2 > #cs_play2:checked ~ .cs_description > .num0 {
  -webkit-animation: cs_description2 36400ms infinite 0ms;
  animation: cs_description2 36400ms infinite 0ms;
}
.csslider2 > #cs_play2:checked ~ .cs_description > .num1 {
  -webkit-animation: cs_description2 36400ms infinite 9100ms;
  animation: cs_description2 36400ms infinite 9100ms;
}
.csslider2 > #cs_play2:checked ~ .cs_description > .num2 {
  -webkit-animation: cs_description2 36400ms infinite 18200ms;
  animation: cs_description2 36400ms infinite 18200ms;
}
.csslider2 > #cs_play2:checked ~ .cs_description > .num3 {
  -webkit-animation: cs_description2 36400ms infinite 27300ms;
  animation: cs_description2 36400ms infinite 27300ms;
}




.csslider2 > #cs_play2:checked ~ .cs_description > label > .cs_title,
.csslider2 > #cs_play2:checked ~ .cs_description > label > .cs_descr,
.csslider2 > .pause:checked ~ .cs_description > label > .cs_title,
.csslider2 > .pause:checked ~ .cs_description > label > .cs_descr {
  -webkit-transition: none;
  transition: none;
}




/* ------------- /Template Description ------------- */
/* hide description & bullets on mobile devices */
@media
only screen and (max-width: 480px),
only screen and (-webkit-max-device-pixel-ratio: 2)      and (max-width: 480px),
only screen and (   max--moz-device-pixel-ratio: 2)      and (max-width: 480px),
only screen and (     -o-max-device-pixel-ratio: 2/1)    and (max-width: 480px),
only screen and (        max-device-pixel-ratio: 2)      and (max-width: 480px),
only screen and (                max-resolution: 192dpi) and (max-width: 480px),
only screen and (                max-resolution: 2dppx)  and (max-width: 480px) { 
  .csslider2 > .cs_description,
  .csslider2 > .cs_bullets {
    display: none;
  }
}
